'use strict';

(function () {

  var step1 = document.getElementById('step1'),
  step315 = document.getElementById('step3-15'),
  end = step315.querySelector('#end-revert'),
  set = step315.querySelector('#set-15'),
  close = new BusinessEvent('app.close');

  end.addEventListener('click', function (e) {
    e.preventDefault();
    //window.close();
    close.trigger();
    Animation.currentToRight(step315, step315, step1);
  });

  set.addEventListener('click', function (e) {
    Animation.currentToRight(step315, step315, step1);
  });
}());
